Bug 1122653 - [abrt] mate-window-manager: meta_bug(): marco killed by SIGABRT May be related to unusual keyboard mapping? Smells like a GTK+/GDK/XLib bug from the backtrace?
Summary: [abrt] mate-window-manager: meta_bug(): marco killed by SIGABRT May be relate...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-window-manager
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e501036d8e97323bc36225e07ea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 17:12 UTC by Bruce-Robert Pocock
Modified: 2014-11-21 10:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-21 10:39:18 UTC


Attachments (Terms of Use)
File: backtrace (26.59 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: cgroup (174 bytes, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: core_backtrace (7.58 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: dso_list (8.28 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: environ (1.46 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: maps (36.78 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: open_fds (538 bytes, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details
File: var_log_messages (9.70 KB, text/plain)
2014-07-23 17:12 UTC, Bruce-Robert Pocock
no flags Details

Description Bruce-Robert Pocock 2014-07-23 17:12:03 UTC
Version-Release number of selected component:
mate-window-manager-1.6.2-7.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        marco --sm-client-id 10f98a5569f418c775140560721422403300000148740040
crash_function: meta_bug
executable:     /usr/bin/marco
kernel:         3.14.9-200.fc20.x86_64
runlevel:       3 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 meta_bug at core/util.c:398
 #3 x_error_handler at core/errors.c:253
 #5 handle_error at xcb_io.c:213
 #7 XGetKeyboardMapping at GetPntMap.c:106
 #8 reload_keymap at core/keybindings.c:141
 #9 meta_display_init_keys at core/keybindings.c:581
 #10 meta_display_open at core/display.c:391

Potential duplicate: bug 896357

Comment 1 Bruce-Robert Pocock 2014-07-23 17:12:05 UTC
Created attachment 920313 [details]
File: backtrace

Comment 2 Bruce-Robert Pocock 2014-07-23 17:12:06 UTC
Created attachment 920314 [details]
File: cgroup

Comment 3 Bruce-Robert Pocock 2014-07-23 17:12:07 UTC
Created attachment 920315 [details]
File: core_backtrace

Comment 4 Bruce-Robert Pocock 2014-07-23 17:12:07 UTC
Created attachment 920316 [details]
File: dso_list

Comment 5 Bruce-Robert Pocock 2014-07-23 17:12:08 UTC
Created attachment 920317 [details]
File: environ

Comment 6 Bruce-Robert Pocock 2014-07-23 17:12:09 UTC
Created attachment 920318 [details]
File: limits

Comment 7 Bruce-Robert Pocock 2014-07-23 17:12:10 UTC
Created attachment 920319 [details]
File: maps

Comment 8 Bruce-Robert Pocock 2014-07-23 17:12:10 UTC
Created attachment 920320 [details]
File: open_fds

Comment 9 Bruce-Robert Pocock 2014-07-23 17:12:11 UTC
Created attachment 920321 [details]
File: proc_pid_status

Comment 10 Bruce-Robert Pocock 2014-07-23 17:12:12 UTC
Created attachment 920322 [details]
File: var_log_messages

Comment 11 Wolfgang Ulbrich 2014-07-26 08:13:24 UTC
Why not using mate-file-manager-1.6.4-4.fc20 ?

Comment 12 Wolfgang Ulbrich 2014-07-26 08:14:54 UTC
Opps, sorry.....wrong package :/

Comment 13 Wolfgang Ulbrich 2014-11-12 20:55:53 UTC
Did issue occours with marco-1.8.x ?

Comment 14 Wolfgang Ulbrich 2014-11-21 10:39:18 UTC
closed, package are renamed to caja

Comment 15 Wolfgang Ulbrich 2014-11-21 10:40:07 UTC
opps,
closed, package are renamed to marco


Note You need to log in before you can comment on or make changes to this bug.